import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetOnlyKillHousesService = createAsyncThunk(
  "PROVINCE_GET_ONLY_KILLHOUSES_SERVICE",
  async (d) => {
    const { data, status } = await axios.get(`kill_house/?${d}`);
    return { data, status };
  }
);
